Subject: Re: CD-ROM

From: Philip Blundell <[email-masked]>
Date: Tue, 13 May 1997 14:42:19 +0100 (BST)

On Wed, 7 May 1997, Boris Boesler wrote:

>  Will this include a StrongARM version?

No precompiled binaries are included on this CD.  You need access to a
machine to cross-compile from.  Russell didn't provide me with any
binaries and I don't have time to build them all at the moment; it seemed
better to get what I had out than wait even longer.

For people who just want to _use_ the system rather than develop it, I'll
try and do a second CD sometime in the future with binaries and some sort
of installer.

p.